.header{
    background-color: #065db9;
}

.bg-custom{
    background-color: #065db9;
}

.header ul li a{
    color: #fff;
}

.nav-center{
    margin: 50% 0 10px 0;
    /* margin: 120px 0 10px 0; */
    /* margin-top: 50%; */
}